
/*BEGIN text_1586966209225*/
#text_1586966209225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586966209225*/
/*BEGIN image_1587045646008*//*END image_1587045646008*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:rgb(255, 255, 255) !important; }
/*END undefined*/
/*BEGIN text_1582558363845*/
#builder-sections #text_1582558363845 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1582558363845*/
/*BEGIN text_1586963028086*/
#builder-sections #text_1586963028086 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1586963028086 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1586963028086 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1586963028086 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1586963028086 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1586963028086 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1586963028086*/
/*BEGIN text_1587045645965*/
#builder-sections #text_1587045645965 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1587045645965 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1587045645965 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1587045645965 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1587045645965 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1587045645965 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1587045645965*/
/*BEGIN text_1582558352084*/
#builder-sections #text_1582558352084 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1582558352084*/
/*BEGIN button_1582558565215*/
#builder-sections #button_1582558565215 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582558565215 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582558565215 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582558565215*/
/*BEGIN text_1586963006109*/
#builder-sections #text_1586963006109 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1586963006109*/
/*BEGIN w_1662377876792*//*END w_1662377876792*/
/*BEGIN image_1662377876805*//*END image_1662377876805*/
/*BEGIN w_1662377887898*/
#builder-sections [idd='w_1662377887898'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662377887898*/
/*BEGIN text_1662377876818*/
#builder-sections #text_1662377876818 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662377876818 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662377876818 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662377876818 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662377876818 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662377876818 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662377876818*/
/*BEGIN gallery_1589908954926*/
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1589908954926 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908954926 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908954926 .omw-field-image img{ width:100%}
/*END gallery_1589908954926*/
/*BEGIN image_1662378065317*//*END image_1662378065317*/
/*BEGIN button_1662378065331*/
#builder-sections #button_1662378065331 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662378065331 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662378065331 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662378065331 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662378065331*/
/*BEGIN gallery_1662378008576*/
#builder-sections #gallery_1662378008576 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1662378008576 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662378008576 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662378008576 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662378008576 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662378008576 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662378008576 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1662378008576 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1662378008576 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662378008576 .omw-field-image img{ width:100%}
/*END gallery_1662378008576*/
/*BEGIN w_1662378079924*/
#builder-sections [idd='w_1662378079924'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662378079924*/
/*BEGIN text_1662378065312*/
#builder-sections #text_1662378065312 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662378065312 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662378065312 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662378065312 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662378065312 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662378065312 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662378065312*/
/*BEGIN text_1662378065326*/
#builder-sections #text_1662378065326 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662378065326 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662378065326 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662378065326 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662378065326 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662378065326 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662378065326*/
/*BEGIN w_1662378183217*/
#builder-sections [idd='w_1662378183217'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662378183217*/
/*BEGIN w_1662378156482*/
#builder-sections [idd='w_1662378156482'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662378156482*/
/*BEGIN button_1589907054067*/
#builder-sections #button_1589907054067 .omw-custombutton button {color:rgb(252, 252, 252) !important; background-color:rgb(94, 32, 31) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1589907054067 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1589907054067 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
#builder-sections #button_1589907054067 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1589907054067*/
/*BEGIN button_1589907054031*/
#builder-sections #button_1589907054031 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1589907054031 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1589907054031 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important;}
#builder-sections #button_1589907054031 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1589907054031*/
/*BEGIN w_1662378212008*/
#builder-sections [idd='w_1662378212008'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662378212008*/
/*BEGIN image_1662378223266*/
#builder-sections #image_1662378223266 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662378223266*/
/*BEGIN image_1662378223276*/
#builder-sections #image_1662378223276 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662378223276*/
/*BEGIN image_1662378223285*/
#builder-sections #image_1662378223285 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662378223285*/
/*BEGIN w_1662378223261*/
#builder-sections [idd='w_1662378223261'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662378223261*/
/*BEGIN w_1662389452320*/
#builder-sections [idd='w_1662389452320'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662389452320*/
/*BEGIN w_1662389540376*/
#builder-sections [idd='w_1662389540376'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662389540376*/
/*BEGIN image_1662626403009*//*END image_1662626403009*/
/*BEGIN text_1662377876824*/
#builder-sections #text_1662377876824 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662377876824 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662377876824 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662377876824 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662377876824 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662377876824 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662377876824*/
/*BEGIN text_1662626403014*/
#builder-sections #text_1662626403014 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662626403014 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662626403014 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662626403014 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662626403014 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662626403014 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662626403014*/
/*BEGIN text_1662626402999*/
#builder-sections #text_1662626402999 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662626402999 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662626402999 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662626402999 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662626402999 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662626402999 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662626402999*/
/*BEGIN image_1662626550177*//*END image_1662626550177*/
/*BEGIN text_1662626550168*/
#builder-sections #text_1662626550168 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662626550168 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662626550168 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662626550168 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662626550168 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662626550168 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662626550168*/
/*BEGIN text_1662626550183*/
#builder-sections #text_1662626550183 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662626550183 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662626550183 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662626550183 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662626550183 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662626550183 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662626550183*/
/*BEGIN button_1662626550190*/
#builder-sections #button_1662626550190 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662626550190 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662626550190 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662626550190 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662626550190*/
/*BEGIN button_1662378223281*/
#builder-sections #button_1662378223281 .omw-custombutton button {color:rgb(252, 252, 252) !important; background-color:rgb(94, 32, 31) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1662378223281 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662378223281 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
#builder-sections #button_1662378223281 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662378223281*/
/*BEGIN button_1662378223290*/
#builder-sections #button_1662378223290 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662378223290 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662378223290 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
#builder-sections #button_1662378223290 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662378223290*/
/*BEGIN button_1662378223272*/
#builder-sections #button_1662378223272 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662378223272 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662378223272 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important;}
#builder-sections #button_1662378223272 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662378223272*/
/*BEGIN w_1662627242906*/
#builder-sections [idd='w_1662627242906'] {background-color:var(--cor1) !important; }
/*END w_1662627242906*/
/*BEGIN w_1662627322346*//*END w_1662627322346*/
/*BEGIN w_1662627322351*//*END w_1662627322351*/
/*BEGIN w_1662627322359*//*END w_1662627322359*/
/*BEGIN w_1662627322364*//*END w_1662627322364*/
/*BEGIN w_1662627487265*//*END w_1662627487265*/
/*BEGIN w_1662627487275*//*END w_1662627487275*/
/*BEGIN w_1662627487280*//*END w_1662627487280*/
/*BEGIN slideshowlite_1662628920152*/
#slideshowlite_1662628920152 .uk-slidenav{color:rgba(0, 0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1662628920152 .uk-slidenav:hover{opacity:0.6;color:rgba(0, 0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1662628920152 .uk-slideshow-nav li a{border-color:rgba(0, 0, 0, 0);opacity:0.6;}
#slideshowlite_1662628920152 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1662628920152 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1662628920152 .caixaTitulos .slidelite_overlay_titulo{color:rgba(0, 0, 0, 0);font-size:40px;}
#slideshowlite_1662628920152 .caixaTitulos .slidelite_overlay_descricao{color:rgba(0, 0, 0, 0);font-size:18px;}
#slideshowlite_1662628920152 .caixaTitulos{background-color:transparent;}
#slideshowlite_1662628920152 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1662628920152 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1662628920152*/
/*BEGIN w_1662629169716*//*END w_1662629169716*/
/*BEGIN w_1662378072597*/
#builder-sections [idd='w_1662378072597'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662378072597*/
/*BEGIN w_1662626391345*/
#builder-sections [idd='w_1662626391345'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662626391345*/
/*BEGIN w_1667486253149*/
#builder-sections [idd='w_1667486253149'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1667486253149*/
/*BEGIN w_1662626534888*/
#builder-sections [idd='w_1662626534888'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1662626534888*/
/*BEGIN w_1667486280940*/
#builder-sections [idd='w_1667486280940'] {background-color:var(--cor1) !important; }
/*END w_1667486280940*/
/*BEGIN w_1667486288958*/
#builder-sections [idd='w_1667486288958'] {background-color:var(--cor1) !important; }
/*END w_1667486288958*/

/*BEGIN w_1667486294701*/
#builder-sections [idd='w_1667486294701'] {background-color:var(--cor1) !important; }

/*END w_1667486294701*/
